/* _content/kr.healthbridge.HbHomepage/Views/Misc/LocationPolicy.cshtml.rz.scp.css */
body[b-zewqf4t3t4] {
    margin: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-top: 2mm;
}

.hce[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hme[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hhe[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: relative;
}

.hhi[b-zewqf4t3t4] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    background-size: contain;
}

.hls[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfS[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcD[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcI[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcS[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfN[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: relative;
}

.hmB[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hmO[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hmT[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hpN[b-zewqf4t3t4] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    white-space: nowrap;
}

.htC[b-zewqf4t3t4] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    vertical-align: top;
    overflow: hidden;
}

.haN[b-zewqf4t3t4] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
}

.hdu[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: relative;
}

.hdS[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsC[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsR[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsG[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsL[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsT[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsE[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsA[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsP[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsV[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsO[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsU[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hpi[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hch[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcG[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.heq[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.heG[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.htA[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hvi[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.htb[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.htG[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfJ[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfG[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfB[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfR[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfC[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfO[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfL[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfM[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfE[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hpl[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hs[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: visible;
}

.hpa[b-zewqf4t3t4] {
    position: relative;
    padding: 0;
    overflow: hidden;
    margin-left: 2mm;
    margin-right: 0mm;
    margin-bottom: 2mm;
    margin-top: 0mm;
    border: 1px black solid;
    box-shadow: 1mm 1mm 0 #AAAAAA;
}

    .hpa[b-zewqf4t3t4]::after {
        content: '';
        position: absolute;
        margin: 0;
        padding: 0;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: white;
        z-index: -2;
    }

.hrt[b-zewqf4t3t4] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    white-space: inherit;
    line-height: 1.1;
}

.hco[b-zewqf4t3t4] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    white-space: inherit;
}

.hcc[b-zewqf4t3t4] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hls[b-zewqf4t3t4] {
    clear: both;
}

[onclick][b-zewqf4t3t4] {
    cursor: pointer;
}

.cs0[b-zewqf4t3t4] {
    font-size: 10pt;
    color: #000000;
    font-family: "함초롬바탕";
}

.cs1[b-zewqf4t3t4] {
    font-size: 10pt;
    color: #000000;
    font-family: "함초롬돋움";
}

.cs2[b-zewqf4t3t4] {
    font-size: 9pt;
    color: #000000;
    font-family: "함초롬돋움";
}

.cs3[b-zewqf4t3t4] {
    font-size: 9pt;
    color: #000000;
    font-family: "함초롬바탕";
}

.cs4[b-zewqf4t3t4] {
    font-size: 9pt;
    color: #000000;
    font-family: "함초롬돋움";
    letter-spacing: -0.03em;
}

.cs5[b-zewqf4t3t4] {
    font-size: 16pt;
    color: #2E74B5;
    font-family: "함초롬돋움";
}

.cs6[b-zewqf4t3t4] {
    font-size: 11pt;
    color: #000000;
    font-family: "함초롬돋움";
}

.cs7[b-zewqf4t3t4] {
    font-size: 18pt;
    color: #000000;
    font-family: "함초롬바탕";
    font-weight: bold;
}

.cs8[b-zewqf4t3t4] {
    font-size: 10pt;
    color: #000000;
    font-family: "함초롬바탕";
    font-weight: bold;
}

.cs9[b-zewqf4t3t4] {
    font-size: 10pt;
    color: #0000FF;
    font-family: "Google";
}

.cs10[b-zewqf4t3t4] {
    font-size: 10pt;
    color: #0000FF;
    font-family: "Google";
    font-weight: bold;
}

.cs11[b-zewqf4t3t4] {
    font-size: 10pt;
    color: #000000;
    font-family: "굴림";
}

.ps0[b-zewqf4t3t4] {
    text-align: justify;
}

.ps1[b-zewqf4t3t4] {
    text-align: justify;
}

.ps2[b-zewqf4t3t4] {
    text-align: justify;
}

.ps3[b-zewqf4t3t4] {
    text-align: justify;
}

.ps4[b-zewqf4t3t4] {
    text-align: justify;
}

.ps5[b-zewqf4t3t4] {
    text-align: justify;
}

.ps6[b-zewqf4t3t4] {
    text-align: justify;
}

.ps7[b-zewqf4t3t4] {
    text-align: justify;
}

.ps8[b-zewqf4t3t4] {
    text-align: justify;
}

.ps9[b-zewqf4t3t4] {
    text-align: justify;
}

.ps10[b-zewqf4t3t4] {
    text-align: justify;
}

.ps11[b-zewqf4t3t4] {
    text-align: left;
}

.ps12[b-zewqf4t3t4] {
    text-align: left;
}

.ps13[b-zewqf4t3t4] {
    text-align: left;
}

.ps14[b-zewqf4t3t4] {
    text-align: left;
}

.ps15[b-zewqf4t3t4] {
    text-align: left;
}

.ps16[b-zewqf4t3t4] {
    text-align: justify;
}

.ps17[b-zewqf4t3t4] {
    text-align: justify;
}

.ps18[b-zewqf4t3t4] {
    text-align: justify;
}

.ps19[b-zewqf4t3t4] {
    text-align: justify;
}

.ps20[b-zewqf4t3t4] {
    text-align: justify;
}

.ps21[b-zewqf4t3t4] {
    text-align: center;
}

.ps22[b-zewqf4t3t4] {
    text-align: center;
}

.ps23[b-zewqf4t3t4] {
    text-align: justify;
}

.ps24[b-zewqf4t3t4] {
    text-align: justify;
}

.ps25[b-zewqf4t3t4] {
    text-align: justify;
}

.ps26[b-zewqf4t3t4] {
    text-align: justify;
}

.ps27[b-zewqf4t3t4] {
    text-align: justify;
}

.ps28[b-zewqf4t3t4] {
    text-align: justify;
}

.ps29[b-zewqf4t3t4] {
    text-align: justify;
}

.ps30[b-zewqf4t3t4] {
    text-align: justify;
}

@media print {
    .hpa[b-zewqf4t3t4] {
        margin: 0;
        border: 0 black none;
        box-shadow: none;
    }

    body[b-zewqf4t3t4] {
        padding: 0;
    }
}
/* _content/kr.healthbridge.HbHomepage/Views/Misc/OperationPolicy.cshtml.rz.scp.css */
body[b-xszyupg5pa] {
    margin: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-top: 2mm;
}

.hce[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hme[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hhe[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: relative;
}

.hhi[b-xszyupg5pa] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    background-size: contain;
}

.hls[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfS[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcD[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcI[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcS[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfN[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: relative;
}

.hmB[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hmO[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hmT[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hpN[b-xszyupg5pa] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    white-space: nowrap;
}

.htC[b-xszyupg5pa] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    vertical-align: top;
    overflow: hidden;
}

.haN[b-xszyupg5pa] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
}

.hdu[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: relative;
}

.hdS[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsC[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsR[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsG[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsL[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsT[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsE[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsA[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsP[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsV[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsO[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsU[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hpi[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hch[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcG[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.heq[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.heG[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.htA[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hvi[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.htb[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.htG[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfJ[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfG[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfB[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfR[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfC[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfO[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfL[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfM[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfE[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hpl[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hs[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: visible;
}

.hpa[b-xszyupg5pa] {
    position: relative;
    padding: 0;
    overflow: hidden;
    margin-left: 2mm;
    margin-right: 0mm;
    margin-bottom: 2mm;
    margin-top: 0mm;
    border: 1px black solid;
    box-shadow: 1mm 1mm 0 #AAAAAA;
}

    .hpa[b-xszyupg5pa]::after {
        content: '';
        position: absolute;
        margin: 0;
        padding: 0;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: white;
        z-index: -2;
    }

.hrt[b-xszyupg5pa] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    white-space: inherit;
    line-height: 1.1;
}

.hco[b-xszyupg5pa] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    white-space: inherit;
}

.hcc[b-xszyupg5pa] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hls[b-xszyupg5pa] {
    clear: both;
}

[onclick][b-xszyupg5pa] {
    cursor: pointer;
}

.cs0[b-xszyupg5pa] {
    font-size: 10pt;
    color: #000000;
    font-family: "함초롬바탕";
}

.cs1[b-xszyupg5pa] {
    font-size: 10pt;
    color: #000000;
    font-family: "함초롬돋움";
}

.cs2[b-xszyupg5pa] {
    font-size: 9pt;
    color: #000000;
    font-family: "함초롬돋움";
}

.cs3[b-xszyupg5pa] {
    font-size: 9pt;
    color: #000000;
    font-family: "함초롬바탕";
}

.cs4[b-xszyupg5pa] {
    font-size: 9pt;
    color: #000000;
    font-family: "함초롬돋움";
    letter-spacing: -0.03em;
}

.cs5[b-xszyupg5pa] {
    font-size: 16pt;
    color: #2E74B5;
    font-family: "함초롬돋움";
}

.cs6[b-xszyupg5pa] {
    font-size: 11pt;
    color: #000000;
    font-family: "함초롬돋움";
}

.cs7[b-xszyupg5pa] {
    font-size: 18pt;
    color: #000000;
    font-family: "함초롬바탕";
    font-weight: bold;
}

.cs8[b-xszyupg5pa] {
    font-size: 10pt;
    color: #000000;
    font-family: "함초롬바탕";
    font-weight: bold;
}

.cs9[b-xszyupg5pa] {
    font-size: 10pt;
    color: #0000FF;
    font-family: "Google";
}

.cs10[b-xszyupg5pa] {
    font-size: 10pt;
    color: #0000FF;
    font-family: "Google";
    font-weight: bold;
}

.cs11[b-xszyupg5pa] {
    font-size: 10pt;
    color: #000000;
    font-family: "굴림";
}

.ps0[b-xszyupg5pa] {
    text-align: justify;
}

.ps1[b-xszyupg5pa] {
    text-align: justify;
}

.ps2[b-xszyupg5pa] {
    text-align: justify;
}

.ps3[b-xszyupg5pa] {
    text-align: justify;
}

.ps4[b-xszyupg5pa] {
    text-align: justify;
}

.ps5[b-xszyupg5pa] {
    text-align: justify;
}

.ps6[b-xszyupg5pa] {
    text-align: justify;
}

.ps7[b-xszyupg5pa] {
    text-align: justify;
}

.ps8[b-xszyupg5pa] {
    text-align: justify;
}

.ps9[b-xszyupg5pa] {
    text-align: justify;
}

.ps10[b-xszyupg5pa] {
    text-align: justify;
}

.ps11[b-xszyupg5pa] {
    text-align: left;
}

.ps12[b-xszyupg5pa] {
    text-align: left;
}

.ps13[b-xszyupg5pa] {
    text-align: left;
}

.ps14[b-xszyupg5pa] {
    text-align: left;
}

.ps15[b-xszyupg5pa] {
    text-align: left;
}

.ps16[b-xszyupg5pa] {
    text-align: justify;
}

.ps17[b-xszyupg5pa] {
    text-align: justify;
}

.ps18[b-xszyupg5pa] {
    text-align: justify;
}

.ps19[b-xszyupg5pa] {
    text-align: justify;
}

.ps20[b-xszyupg5pa] {
    text-align: justify;
}

.ps21[b-xszyupg5pa] {
    text-align: center;
}

.ps22[b-xszyupg5pa] {
    text-align: center;
}

.ps23[b-xszyupg5pa] {
    text-align: justify;
}

.ps24[b-xszyupg5pa] {
    text-align: justify;
}

.ps25[b-xszyupg5pa] {
    text-align: justify;
}

.ps26[b-xszyupg5pa] {
    text-align: justify;
}

.ps27[b-xszyupg5pa] {
    text-align: justify;
}

.ps28[b-xszyupg5pa] {
    text-align: justify;
}

.ps29[b-xszyupg5pa] {
    text-align: justify;
}

@media print {
    .hpa[b-xszyupg5pa] {
        margin: 0;
        border: 0 black none;
        box-shadow: none;
    }

    body[b-xszyupg5pa] {
        padding: 0;
    }
}
/* _content/kr.healthbridge.HbHomepage/Views/Misc/PrivacyPolicy.cshtml.rz.scp.css */
body[b-ncau9rfraw] {
    margin: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-top: 2mm;
}

.hce[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hme[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hhe[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: relative;
}

.hhi[b-ncau9rfraw] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    background-size: contain;
}

.hls[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfS[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcD[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcI[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcS[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfN[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: relative;
}

.hmB[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hmO[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hmT[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hpN[b-ncau9rfraw] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    white-space: nowrap;
}

.htC[b-ncau9rfraw] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    vertical-align: top;
    overflow: hidden;
}

.haN[b-ncau9rfraw] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
}

.hdu[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: relative;
}

.hdS[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsC[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsR[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsG[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsL[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsT[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsE[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsA[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsP[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsV[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsO[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsU[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hpi[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hch[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcG[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.heq[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.heG[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.htA[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hvi[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.htb[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.htG[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfJ[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfG[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfB[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfR[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfC[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfO[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfL[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfM[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfE[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hpl[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hs[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: visible;
}

.hpa[b-ncau9rfraw] {
    position: relative;
    padding: 0;
    overflow: hidden;
    margin-left: 2mm;
    margin-right: 0mm;
    margin-bottom: 2mm;
    margin-top: 0mm;
    border: 1px black solid;
    box-shadow: 1mm 1mm 0 #AAAAAA;
}

    .hpa[b-ncau9rfraw]::after {
        content: '';
        position: absolute;
        margin: 0;
        padding: 0;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: white;
        z-index: -2;
    }

.hrt[b-ncau9rfraw] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    white-space: inherit;
    line-height: 1.1;
}

.hco[b-ncau9rfraw] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    white-space: inherit;
}

.hcc[b-ncau9rfraw] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hls[b-ncau9rfraw] {
    clear: both;
}

[onclick][b-ncau9rfraw] {
    cursor: pointer;
}

.cs0[b-ncau9rfraw] {
    font-size: 10pt;
    color: #000000;
    font-family: "함초롬바탕";
}

.cs1[b-ncau9rfraw] {
    font-size: 10pt;
    color: #000000;
    font-family: "함초롬돋움";
}

.cs2[b-ncau9rfraw] {
    font-size: 9pt;
    color: #000000;
    font-family: "함초롬돋움";
}

.cs3[b-ncau9rfraw] {
    font-size: 9pt;
    color: #000000;
    font-family: "함초롬바탕";
}

.cs4[b-ncau9rfraw] {
    font-size: 9pt;
    color: #000000;
    font-family: "함초롬돋움";
    letter-spacing: -0.03em;
}

.cs5[b-ncau9rfraw] {
    font-size: 16pt;
    color: #2E74B5;
    font-family: "함초롬돋움";
}

.cs6[b-ncau9rfraw] {
    font-size: 11pt;
    color: #000000;
    font-family: "함초롬돋움";
}

.cs7[b-ncau9rfraw] {
    font-size: 18pt;
    color: #000000;
    font-family: "함초롬바탕";
    font-weight: bold;
}

.cs8[b-ncau9rfraw] {
    font-size: 10pt;
    color: #000000;
    font-family: "함초롬바탕";
    font-weight: bold;
}

.cs9[b-ncau9rfraw] {
    font-size: 10pt;
    color: #000000;
    font-family: "함초롬바탕";
}

.cs10[b-ncau9rfraw] {
    font-size: 10pt;
    color: #000000;
    font-family: "Google";
}

.ps0[b-ncau9rfraw] {
    text-align: justify;
}

.ps1[b-ncau9rfraw] {
    text-align: justify;
}

.ps2[b-ncau9rfraw] {
    text-align: justify;
}

.ps3[b-ncau9rfraw] {
    text-align: justify;
}

.ps4[b-ncau9rfraw] {
    text-align: justify;
}

.ps5[b-ncau9rfraw] {
    text-align: justify;
}

.ps6[b-ncau9rfraw] {
    text-align: justify;
}

.ps7[b-ncau9rfraw] {
    text-align: justify;
}

.ps8[b-ncau9rfraw] {
    text-align: justify;
}

.ps9[b-ncau9rfraw] {
    text-align: justify;
}

.ps10[b-ncau9rfraw] {
    text-align: justify;
}

.ps11[b-ncau9rfraw] {
    text-align: left;
}

.ps12[b-ncau9rfraw] {
    text-align: left;
}

.ps13[b-ncau9rfraw] {
    text-align: left;
}

.ps14[b-ncau9rfraw] {
    text-align: left;
}

.ps15[b-ncau9rfraw] {
    text-align: left;
}

.ps16[b-ncau9rfraw] {
    text-align: justify;
}

.ps17[b-ncau9rfraw] {
    text-align: justify;
}

.ps18[b-ncau9rfraw] {
    text-align: justify;
}

.ps19[b-ncau9rfraw] {
    text-align: justify;
}

.ps20[b-ncau9rfraw] {
    text-align: justify;
}

.ps21[b-ncau9rfraw] {
    text-align: justify;
}

.ps22[b-ncau9rfraw] {
    text-align: center;
}

.ps23[b-ncau9rfraw] {
    text-align: center;
}

@media print {
    .hpa[b-ncau9rfraw] {
        margin: 0;
        border: 0 black none;
        box-shadow: none;
    }

    body[b-ncau9rfraw] {
        padding: 0;
    }
}
/* _content/kr.healthbridge.HbHomepage/Views/Misc/TermsOfUse.cshtml.rz.scp.css */
body[b-y563w2iwx7] {
    margin: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-top: 2mm;
}

.hce[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hme[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hhe[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: relative;
}

.hhi[b-y563w2iwx7] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    background-size: contain;
}

.hls[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfS[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcD[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcI[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcS[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfN[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: relative;
}

.hmB[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hmO[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hmT[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hpN[b-y563w2iwx7] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    white-space: nowrap;
}

.htC[b-y563w2iwx7] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    vertical-align: top;
    overflow: hidden;
}

.haN[b-y563w2iwx7] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
}

.hdu[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: relative;
}

.hdS[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsC[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsR[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsG[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsL[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsT[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsE[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsA[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsP[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsV[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsO[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsU[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hpi[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hch[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcG[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.heq[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.heG[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.htA[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hvi[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.htb[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.htG[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfJ[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfG[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfB[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfR[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfC[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfO[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfL[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfM[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfE[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hpl[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hs[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: visible;
}

.hpa[b-y563w2iwx7] {
    position: relative;
    padding: 0;
    overflow: hidden;
    margin-left: 2mm;
    margin-right: 0mm;
    margin-bottom: 2mm;
    margin-top: 0mm;
    border: 1px black solid;
    box-shadow: 1mm 1mm 0 #AAAAAA;
}

    .hpa[b-y563w2iwx7]::after {
        content: '';
        position: absolute;
        margin: 0;
        padding: 0;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: white;
        z-index: -2;
    }

.hrt[b-y563w2iwx7] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    white-space: inherit;
    line-height: 1.1;
}

.hco[b-y563w2iwx7] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    white-space: inherit;
}

.hcc[b-y563w2iwx7] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hls[b-y563w2iwx7] {
    clear: both;
}

[onclick][b-y563w2iwx7] {
    cursor: pointer;
}

.cs0[b-y563w2iwx7] {
    font-size: 10pt;
    color: #000000;
    font-family: "함초롬바탕";
}

.cs1[b-y563w2iwx7] {
    font-size: 10pt;
    color: #000000;
    font-family: "함초롬돋움";
}

.cs2[b-y563w2iwx7] {
    font-size: 9pt;
    color: #000000;
    font-family: "함초롬돋움";
}

.cs3[b-y563w2iwx7] {
    font-size: 9pt;
    color: #000000;
    font-family: "함초롬바탕";
}

.cs4[b-y563w2iwx7] {
    font-size: 9pt;
    color: #000000;
    font-family: "함초롬돋움";
    letter-spacing: -0.03em;
}

.cs5[b-y563w2iwx7] {
    font-size: 16pt;
    color: #2E74B5;
    font-family: "함초롬돋움";
}

.cs6[b-y563w2iwx7] {
    font-size: 11pt;
    color: #000000;
    font-family: "함초롬돋움";
}

.cs7[b-y563w2iwx7] {
    font-size: 18pt;
    color: #000000;
    font-family: "함초롬바탕";
    font-weight: bold;
}

.cs8[b-y563w2iwx7] {
    font-size: 10pt;
    color: #000000;
    font-family: "함초롬바탕";
    font-weight: bold;
}

.cs9[b-y563w2iwx7] {
    font-size: 10pt;
    color: #0000FF;
    font-family: "Google";
}

.cs10[b-y563w2iwx7] {
    font-size: 10pt;
    color: #0000FF;
    font-family: "Google";
    font-weight: bold;
}

.cs11[b-y563w2iwx7] {
    font-size: 10pt;
    color: #000000;
    font-family: "굴림";
}

.ps0[b-y563w2iwx7] {
    text-align: justify;
}

.ps1[b-y563w2iwx7] {
    text-align: justify;
}

.ps2[b-y563w2iwx7] {
    text-align: justify;
}

.ps3[b-y563w2iwx7] {
    text-align: justify;
}

.ps4[b-y563w2iwx7] {
    text-align: justify;
}

.ps5[b-y563w2iwx7] {
    text-align: justify;
}

.ps6[b-y563w2iwx7] {
    text-align: justify;
}

.ps7[b-y563w2iwx7] {
    text-align: justify;
}

.ps8[b-y563w2iwx7] {
    text-align: justify;
}

.ps9[b-y563w2iwx7] {
    text-align: justify;
}

.ps10[b-y563w2iwx7] {
    text-align: justify;
}

.ps11[b-y563w2iwx7] {
    text-align: left;
}

.ps12[b-y563w2iwx7] {
    text-align: left;
}

.ps13[b-y563w2iwx7] {
    text-align: left;
}

.ps14[b-y563w2iwx7] {
    text-align: left;
}

.ps15[b-y563w2iwx7] {
    text-align: left;
}

.ps16[b-y563w2iwx7] {
    text-align: justify;
}

.ps17[b-y563w2iwx7] {
    text-align: justify;
}

.ps18[b-y563w2iwx7] {
    text-align: justify;
}

.ps19[b-y563w2iwx7] {
    text-align: justify;
}

.ps20[b-y563w2iwx7] {
    text-align: justify;
}

.ps21[b-y563w2iwx7] {
    text-align: center;
}

.ps22[b-y563w2iwx7] {
    text-align: center;
}

.ps23[b-y563w2iwx7] {
    text-align: justify;
}

.ps24[b-y563w2iwx7] {
    text-align: justify;
}

.ps25[b-y563w2iwx7] {
    text-align: justify;
}

.ps26[b-y563w2iwx7] {
    text-align: justify;
}

.ps27[b-y563w2iwx7] {
    text-align: justify;
}

.ps28[b-y563w2iwx7] {
    text-align: justify;
}

.ps29[b-y563w2iwx7] {
    text-align: justify;
}

.ps30[b-y563w2iwx7] {
    text-align: justify;
}

.ps31[b-y563w2iwx7] {
    text-align: justify;
}

@media print {
    .hpa[b-y563w2iwx7] {
        margin: 0;
        border: 0 black none;
        box-shadow: none;
    }

    body[b-y563w2iwx7] {
        padding: 0;
    }
}
/* _content/kr.healthbridge.HbHomepage/Views/Misc/WAI.cshtml.rz.scp.css */
body[b-cvg8saqm7r] {
    margin: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-top: 2mm;
}

.hce[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hme[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hhe[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: relative;
}

.hhi[b-cvg8saqm7r] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    background-size: contain;
}

.hls[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfS[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcD[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcI[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcS[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfN[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: relative;
}

.hmB[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hmO[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hmT[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hpN[b-cvg8saqm7r] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    white-space: nowrap;
}

.htC[b-cvg8saqm7r] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    vertical-align: top;
    overflow: hidden;
}

.haN[b-cvg8saqm7r] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
}

.hdu[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: relative;
}

.hdS[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsC[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsR[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsG[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsL[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsT[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsE[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsA[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsP[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsV[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hsO[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hsU[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
}

.hpi[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hch[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hcG[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.heq[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.heG[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.htA[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hvi[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.htb[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.htG[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfJ[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfG[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfB[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfR[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfC[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfO[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfL[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfM[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hfE[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hpl[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hs[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: visible;
}

.hpa[b-cvg8saqm7r] {
    position: relative;
    padding: 0;
    overflow: hidden;
    margin-left: 2mm;
    margin-right: 0mm;
    margin-bottom: 2mm;
    margin-top: 0mm;
    border: 1px black solid;
    box-shadow: 1mm 1mm 0 #AAAAAA;
}

    .hpa[b-cvg8saqm7r]::after {
        content: '';
        position: absolute;
        margin: 0;
        padding: 0;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: white;
        z-index: -2;
    }

.hrt[b-cvg8saqm7r] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    white-space: inherit;
    line-height: 1.1;
}

.hco[b-cvg8saqm7r] {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    white-space: inherit;
}

.hcc[b-cvg8saqm7r] {
    margin: 0;
    padding: 0;
    position: absolute;
}

.hls[b-cvg8saqm7r] {
    clear: both;
}

[onclick][b-cvg8saqm7r] {
    cursor: pointer;
}

.cs0[b-cvg8saqm7r] {
    font-size: 10pt;
    color: #000000;
    font-family: "함초롬바탕";
}

.cs1[b-cvg8saqm7r] {
    font-size: 10pt;
    color: #000000;
    font-family: "함초롬돋움";
}

.cs2[b-cvg8saqm7r] {
    font-size: 9pt;
    color: #000000;
    font-family: "함초롬돋움";
}

.cs3[b-cvg8saqm7r] {
    font-size: 9pt;
    color: #000000;
    font-family: "함초롬바탕";
}

.cs4[b-cvg8saqm7r] {
    font-size: 9pt;
    color: #000000;
    font-family: "함초롬돋움";
    letter-spacing: -0.03em;
}

.cs5[b-cvg8saqm7r] {
    font-size: 16pt;
    color: #2E74B5;
    font-family: "함초롬돋움";
}

.cs6[b-cvg8saqm7r] {
    font-size: 11pt;
    color: #000000;
    font-family: "함초롬돋움";
}

.cs7[b-cvg8saqm7r] {
    font-size: 18pt;
    color: #000000;
    font-family: "함초롬바탕";
    font-weight: bold;
}

.cs8[b-cvg8saqm7r] {
    font-size: 10pt;
    color: #000000;
    font-family: "함초롬바탕";
    font-weight: bold;
}

.cs9[b-cvg8saqm7r] {
    font-size: 10pt;
    color: #0000FF;
    font-family: "Google";
}

.cs10[b-cvg8saqm7r] {
    font-size: 10pt;
    color: #0000FF;
    font-family: "Google";
    font-weight: bold;
}

.cs11[b-cvg8saqm7r] {
    font-size: 10pt;
    color: #000000;
    font-family: "굴림";
}

.ps0[b-cvg8saqm7r] {
    text-align: justify;
}

.ps1[b-cvg8saqm7r] {
    text-align: justify;
}

.ps2[b-cvg8saqm7r] {
    text-align: justify;
}

.ps3[b-cvg8saqm7r] {
    text-align: justify;
}

.ps4[b-cvg8saqm7r] {
    text-align: justify;
}

.ps5[b-cvg8saqm7r] {
    text-align: justify;
}

.ps6[b-cvg8saqm7r] {
    text-align: justify;
}

.ps7[b-cvg8saqm7r] {
    text-align: justify;
}

.ps8[b-cvg8saqm7r] {
    text-align: justify;
}

.ps9[b-cvg8saqm7r] {
    text-align: justify;
}

.ps10[b-cvg8saqm7r] {
    text-align: justify;
}

.ps11[b-cvg8saqm7r] {
    text-align: left;
}

.ps12[b-cvg8saqm7r] {
    text-align: left;
}

.ps13[b-cvg8saqm7r] {
    text-align: left;
}

.ps14[b-cvg8saqm7r] {
    text-align: left;
}

.ps15[b-cvg8saqm7r] {
    text-align: left;
}

.ps16[b-cvg8saqm7r] {
    text-align: justify;
}

.ps17[b-cvg8saqm7r] {
    text-align: justify;
}

.ps18[b-cvg8saqm7r] {
    text-align: justify;
}

.ps19[b-cvg8saqm7r] {
    text-align: justify;
}

.ps20[b-cvg8saqm7r] {
    text-align: justify;
}

.ps21[b-cvg8saqm7r] {
    text-align: center;
}

.ps22[b-cvg8saqm7r] {
    text-align: center;
}

.ps23[b-cvg8saqm7r] {
    text-align: justify;
}

@media print {
    .hpa[b-cvg8saqm7r] {
        margin: 0;
        border: 0 black none;
        box-shadow: none;
    }

    body[b-cvg8saqm7r] {
        padding: 0;
    }
}
/* _content/kr.healthbridge.HbHomepage/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

/*a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a {
  color: #0077cc;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}*/
